<?php
//error_reporting(0);
session_start();
require_once('class/class.batch.php');
require_once('class/class.course.php');
$courseObj=new course;
$batchObj=new batch;
if(isset($_GET['id']))
{
 $course=$_GET['id']; 
}
$batchlist=$batchObj->selectbatch($course);
 	?>
    				
                    <select name="batch" id="batch" class="form-control"  onchange="get_subject(this.value)" data-required="true">
                  	  <?php  if($course=='') {?><option value="" >Select Batch</option><?php } else { ?>
                  	  <option value="" >Select Batch</option>
                      <?php 
					  foreach($batchlist as $blist)
					  {
						  ?>
                      <option value="<?php echo $blist->id; ?>"><?php echo $blist->batch; ?></option>
                      <?php } }?>
                    </select>                  